LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
oslProcessInfo Struct Reference

`#include <process.h>`

## Public Attributes
sal_uInt32 | Size
oslProcessData | Fields
oslProcessIdentifier | Ident
oslProcessExitCode | Code
TimeValue | UserTime
TimeValue | SystemTime
sal_uInt32 | HeapUsage

## Member Data Documentation

oslProcessExitCode oslProcessInfo::Code

oslProcessData oslProcessInfo::Fields

sal_uInt32 oslProcessInfo::HeapUsage

oslProcessIdentifier oslProcessInfo::Ident

sal_uInt32 oslProcessInfo::Size

TimeValue oslProcessInfo::SystemTime

TimeValue oslProcessInfo::UserTime

The documentation for this struct was generated from the following file:

- osl/process.h